Sony: Playstation 5 *ei* tule tukemaan PS1, PS2 eikä PS3 -pelejä

Kirjoittaja Petteri Pyyny @ 18.9.2020 11:43

Sony: Playstation 5 *ei* tule tukemaan PS1, PS2 eikä PS3 -pelejä Sony on vahvistanut, että tuleva Playstation 5 -konsoli ei tule tukemaan vanhempien Playstation-konsoleiden pelejä.
Lyhyesti ja ytimekkäästi tiivistettynä siis: PS1, PS2 ja PS3 -pelit eivät tule toimimaan tulevalla Playstation 5 -konsolilla.

Sinänsä PS5 taaksepäin yhteensopivuus on paremmalla tasolla kuin Playstation 4 yhteensopivuus on, sillä Sony lupaa valtaosan PS4-peleistä toimivan myös PS5:lla. Vastaavasti PS4 ei tukenut lainkaan aiempien Playstationeiden pelejä.

Myös PS4:lle muokattujen aiempien Playstationeiden pelien kohtalo on vielä hämärän peitossa, eli ei ole lainkaan selvää, toimivatko digitaalisesti PS4:lle julkaistut vanhempien Playstationeiden ns. klassikkopelit PS5:ssa. Aiheesta uutisoi mm. Ars Technica.

Sony ilmoitti myös eilen, että tulevat PS5-pelit tulevat maksamaan pääsääntöisesti 80 euroa.



Playstation 5 saapuu myyntiin 19. marraskuuta.

AfterDawnin diilit uutiskirjeenä!

Etsimme jatkuvasti hyviä tietotekniikan ja kännyköiden diilejä ympäri nettiä ja uutisoimme niistä sivuillamme. Jos haluat saada tiedon uusista diileistä heti sähköpostiisi, tilaa diilien uutiskirjeemme.

Tilaamalla uutiskirjeemme hyväksyt sääntömme ja tietosuojakäytäntömme.

Edellinen Seuraava  
Tämän uutisen kommentointi ei ole enää mahdollista.

Uutisarkisto